-- 基础信息
base_info = {
	group_id = 155007060
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 60001, monster_id = 28050104, pos = { x = -60.999, y = 197.149, z = 1443.979 }, rot = { x = 0.000, y = 86.242, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 60002, monster_id = 28050104, pos = { x = -57.469, y = 198.477, z = 1437.116 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 60001, 60002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
